@charset "UTF-8";
html {
	overflow: auto;
}
body {
	overflow: hidden;
	min-width: 960px;
}

/* Contents - TOP
---------------------------------------------------------*/

#suntory_contents {
	background: #f9f6e5;
}


/*
#oolongTeaWrapper {
	background: url("../img/common/background.png") repeat;	
}
*/


#mainvisual {
	min-width: 960px;
}
#mainvisual img {
	width: 100%;
}

#mainvisual > div {
	margin: 0 auto;
	position: relative;
}

#mainvisual > div > div.bottle {
	position: absolute;
	top: 10%;
	right: 13%;
	z-index: 100;
	width: 31.874%;
    animation-name: fadein;
    animation-duration: 0.8s;
}

@keyframes fadein {
from {
    opacity: 0;
    transform: translateY(-20px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}



#mainvisual h2,
#mainvisual p {
	font-size: 0;
	line-height: 0:
	text-indent: -9999px;
}

#oolongTeaFeature {
	text-align: center;
	min-width: 960px;
	margin: 0 auto;
}
#oolongTeaFeature .movie{
	padding: 80px 0 40px 0;
}
#oolongTeaFeature .copy{
	margin-bottom: 70px;
}
#oolongTeaFeature .campaign {
	text-align: center;
}

#oolongTeaFeature .campaign a{
/* 	display: inline-block; */
}
#oolongTeaFeature .campaign a.link_text {
    font-size: 17px;
    color: #280100;
    text-decoration: none;
	display: block;
	text-align: left;
	width: 290px;
	line-height: 22px;
	margin: 40px auto 90px auto;
    padding: 0 0 0 25px;
    background: url(../img/common/icon_right_arrow_bg.png) no-repeat;
}
#oolongTeaFeature #tw_campaign {
	background: url(../img/top/twcp_bg@2x.jpg) repeat;
	background-size: 37px 37px;
	text-align: center;
	padding-bottom: 80px;
	margin-bottom: 80px;
}
#oolongTeaFeature #tw_campaign>h3 {
}
#oolongTeaFeature #tw_campaign h3 img {
	margin: 50px 0 20px 20px;
}
#tw_campaign .box {
	width: 900px;
	height: 345px;
	overflow: scroll;
	overflow-x: hidden;
	margin: 0 auto;
	background: #FFFFFF;
	position: relative;
}

/* キャンペーンエリア *************/

#campaign {
	text-align: center;
}
#campaign a {
	display: inline-block;
	margin-bottom: 5px;
}

/* 応募要項 ********************/

.bold {font-weight: bold;}
.small{ font-size: 90%; }

.campaign .box > div > h3 {
	color: #009fe8;
}
.campaign .box > div {
	text-align: left;
	padding: 30px 40px 50px 40px;
	font-size: 100%;
}
.campaign .box>div h3 {
	text-align: center;
	font-weight: bold;
	margin-bottom: 30px;
	font-size: 20px;
}
.campaign .box>div p {
	line-height: 1.5;
	margin-bottom: 10px;
}
.campaign .box>div>section {
	margin-bottom: 40px;
	font-size: 110%;
}
.campaign .box>div>section.read {
	margin-bottom: 20px !important;
}

.campaign .box>div>section:last-child {
	margin-bottom: 0;
}
.campaign .box>div h5 {
	background: #009fe8;
	height: 34px;
	color: #ffffff;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	line-height: 34px;
	margin-bottom: 24px;
}
.campaign .box>div ul>li {
	text-indent: -1.2em;
	padding-left: 1.2em;
	line-height: 1.4;
	margin-bottom: 3px;
}
.campaign .box>div ul>li ol li {
	line-height: 1.4;
	margin-bottom: 3px;
}

.campaign .box .att {
	padding-bottom: 8px !important;
	font-size: 90%;	
}

.campaign .box .att li {
	line-height: 1.4;
	margin-bottom: 4px;
}
.campaign .box .notes {
	font-size: 75%;
}

.campaign .box section .txt_L {
	font-weight: bold;
	font-size: 120%;
	margin: 8px 0;
}
.campaign .box>div #contact h4 {
	margin-bottom: 33px;
	padding-bottom: 0;
}

.cmt {
	width: 90%;
	color: #D0010E;
	text-align: center;
	font-size: 27px;
	font-weight: bold;
	margin: 0 auto 3px auto !important;
	padding-bottom: 2px;
	border-bottom: 2px solid #D0010E;
}

.cmt + span {
	display: block;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin: 15px 0 30px 0;
	color: #D0010E;
}


/* /応募要項 ********************/

#oolongTeaTwitter {
	text-align: center;
}
#oolongTeaTwitter h3 {
	margin-top: 150px;
}


#oolongTeaTwitter .header{
	margin-top: -120px;
}
#oolongTeaTwitter .cnt{
	background: #FFFFFF;
	padding-top: 30px;
	margin-top: 130px;
	height: 511px;
}
#oolongTeaTwitter .timeline{
	position: relative;
}
/*
#oolongTeaTwitter .timeline:before {
	content: "";
	background: url(../img/top/tw_date.png) no-repeat;
	display: block;
	width: 368px;
	height: 549px;
	position: absolute;
	top: -100px;
	left: 50%;
	margin-left: -600px;
	background-size: 368px 549px;
}
#oolongTeaTwitter .timeline:after {
	content: "";
	background: url(../img/top/tw_tomi.png) no-repeat;
	display: block;
	width: 382px;
	height: 549px;
	position: absolute;
	top: -100px;
	right: 50%;
	margin-right: -600px;
	background-size: 382px 549px;
}
*/

#oolongTeaContainer {
	margin: 0 auto;
}

#oolongTeaContainer h5 {
	text-align: center;
	padding: 3em 0;
/* 	font-family: 'Roboto', sans-serif; */
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.1em;
}


#oolongTeaMenu {
/* 	background-color: #ffffff; */
	background: url(../img/top/bg_menu.jpg) repeat-x;
	height: 237px;
	margin-bottom: 140px;
	text-align: center;
}
 
    
#top_banner {
  width: 894px;
  margin: 0px auto 15px auto;
}

#top_content_menu {
/*   width: 960px; */
  height: auto;
  margin: 0px auto;
}
  #top_content_menu:after {
    content: "";
  	display: block;
  	clear: both;
  }

#top_content_menu li {
  width: 234px;
  height: 234px;
  margin-bottom: 15px;
  margin-right: 8px;
/*   float: left; */
  overflow: hidden;
  display: inline-block;
}

#top_content_menu li:last-child {
  margin-right: 0;
}

#top_content_menu li a {
	display: block;
  width: 234px;
  height: 234px;
	position: relative;  
}


#top_content_menu li a:after {
  position: absolute;
  content: "";
  display: block;
  width: 234px;
  height: 234px;

	-moz-transition: -moz-transform 0.3s ease-in-out;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	-o-transition: -o-transform 0.3s ease-in-out;
	-ms-transition: -ms-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	}

#top_content_menu li.tn_product a:after {
	background: url(../img/top/top_tn1.jpg) no-repeat center center;
	}

#top_content_menu li.tn_cm a:after {
	background: url(../img/top/top_tn2.jpg) no-repeat center center;
	}
	
#top_content_menu li.tn_knowledge a:after {
	background: url(../img/top/top_tn3.jpg) no-repeat center center;
	}

#top_content_menu li.tn_recipe a:after {
	background: url(../img/top/top_tn4.jpg) no-repeat center center;
	}


#top_content_menu li a:hover:after {
    transform: scale(1.08);
}






#top_content_menu li a span {
  font-family: Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	width: 100%;
	height: 78px;
	background-color: #280100;
	background : url(../img/top/top_bg_tn.jpg) no-repeat left top;
	color: #ffffff;
	position: absolute;
	left: 0;
	bottom: 0;
	display: table;
	text-align: center;
	z-index: 100;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

#top_content_menu li a em {
	display: table-cell;
	font-size: 15px;
	font-style: normal;
	vertical-align: middle !important;
	position: relative;
}

#top_content_menu li a em:after {
	content: "▶︎";
	font-size: 8px !important;
	color: #ff6600;
	position: absolute;
	right: 6px;
	top: 45%;
}

#top_content_menu li a:hover span {
	background : url(../img/top/top_bg_tn_ov.jpg) no-repeat left top;
/* 	background-color: #681f0a; */
}

  

#top_news_name {
  width: 890px;
  margin: 0px auto 5px;
}

#top_news_content {
  width: 760px;
  margin: 0px auto 40px auto;
  padding: 0;
}
  #top_news_content li {
    height: 50px;
  }
   	#top_news_content li:after {
      content: "";
      display: block;
		height: 2px;
      clear: both;
		background: #b96b35;
		background: -moz-linear-gradient(left, #b96b35 0%, #682c0a 38%, #d89a67 65%, #c27e5a 100%);
		background: -webkit-linear-gradient(left, #b96b35 0%,#682c0a 38%,#d89a67 65%,#c27e5a 100%);
		background: linear-gradient(to right, #b96b35 0%,#682c0a 38%,#d89a67 65%,#c27e5a 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b96b35', endColorstr='#c27e5a',GradientType=1 );
    }
	
  .new_item {
    background: url("../img/common/icon_new.png") no-repeat left 9px;
  }
    .top_news_item .news_date {
      width: 85px;
      display: block;
      float: left;
      padding: 18px 0px 20px 2px;
		color: #b76934;
		font-family: 'Roboto', sans-serif;
		letter-spacing: 0.08em;
    }
    .top_news_item .news_text {
      width: 673px;
      display: block;
      float: left;
      padding: 18px 0px 20px 0;
    }
      .top_news_item .news_text a {
        color: #303030;
        text-decoration: none;
      }
      .top_news_item .news_text a:hover {
        text-decoration: underline;
      }



/* -----------------------------------------------------------------
Modal-Window
----------------------------------------------------------------- */

#loadingModal #block {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 800px;
    height: 450px;
    margin: auto;
}
#loadingModal {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
#loadingModal .bg {
	opacity: 0.8;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgb(0, 0, 0);
}
#loadingModal .block {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 800px;
	height: 450px !important;
	margin: auto;
}
#loadingModal .closeButton {
	position: absolute;
	top: 40px;
	right: 40px;
	width: 40px;
	height: 40px;
}

/* モーダル追加 **************************/

.modal {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
.modal .bg {
	opacity: 0.8;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgb(0, 0, 0);
}

.modal .closeButton {
	position: absolute;
	top: 40px;
	right: 40px;
	width: 115px;
	height: 40px;
}
